#' Convenient options settings management for R
#'
#' Convenient options settings management for R 
#' 
#' 
#' Reset graphical options of \code{par} or \code{options} to their factory settings
#' using \code{\link{reset_par}} or \code{\link{reset_par}}.
#' 
#' Create your own option settings manager with \code{\link{options_manager}} for projects
#' with many options. Clone and merge an options manager for easy hierarchical options management
#' using \code{\link{clone_and_merge}}.
#' 
#' See the vignette for examples, type
#' 
#'   \code{vignette("settings", package = "settings")}
#' 
#' at the command-line.
#' 
#'        
#' @docType package
#' @name settings
#' @aliases package-settings settings
#' @import graphics grDevices
NULL
